#jsddm
{
	margin: 0;
	padding: 0;
	border-top: 1px solid #333;
}
	
#jsddm li{
	float: left;
	list-style: none;
	margin: 0 1px 0 0;
}
#jsddm li.first {
	width: 140px;
	margin: 0 0 0 -1px;
	background: #c8c8c8;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c8c8c8), to(#f0f3f6));
	background: -webkit-linear-gradient(top, #c8c8c8, #f0f3f6);
	background: -moz-linear-gradient(top, #c8c8c8, #f0f3f6);
	background: -ms-linear-gradient(top, #c8c8c8, #f0f3f6);
	background: -o-linear-gradient(top, #c8c8c8, #f0f3f6);
}

#jsddm li a
{
	display: block;
	background: #c8c8c8;
	padding: 5px 12px;
	text-decoration: none;
	min-width: 80px;
	color: #444;
	white-space: nowrap;
	margin: 0 3px 0 0;
	text-shadow: none;/*0 1px 0 #fff*/
	/*	
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c8c8c8), to(#f0f3f6));
	background: -webkit-linear-gradient(top, #c8c8c8, #f0f3f6);
	background: -moz-linear-gradient(top, #c8c8c8, #f0f3f6);
	background: -ms-linear-gradient(top, #c8c8c8, #f0f3f6);
	background: -o-linear-gradient(top, #c8c8c8, #f0f3f6);
  
	-webkit-border-bottom-right-radius:6px;
	-moz-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
	
	-webkit-border-bottom-left-radius:6px;
	-moz-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;

	border-bottom: solid 1px #15385e;
	border-left: solid 1px #15385e;
	border-right: solid 1px #15385e;
	*/
-moz-box-shadow: 0 5px 5px black;
	-webkit-box-shadow: 0 5px 5px black;
	box-shadow: 0 5px 5px black;
}
		
#jsddm li a.first {
	width: 60px;
	padding: 5px 0;
	margin: 0 30px 0 30px;
	text-align: center;
	/*
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c8c8c8), to(#f0f3f6));
  background: -webkit-linear-gradient(top, #c8c8c8, #f0f3f6);
  background: -moz-linear-gradient(top, #c8c8c8, #f0f3f6);
  background: -ms-linear-gradient(top, #c8c8c8, #f0f3f6);
  background: -o-linear-gradient(top, #c8c8c8, #f0f3f6);
*/
-moz-box-shadow: 0 5px 5px black;
	-webkit-box-shadow: 0 5px 5px black;
	box-shadow: 0 5px 5px black;
	background: #c8c8c8;
}

	#jsddm li a:hover
	{	background: #e1e1e1}
		
		#jsddm li ul
		{	margin: 1px 0 0 0px;
			padding: 0;
			position: absolute;
			visibility: hidden;
			min-width:140px;
			}
		
		#jsddm li ul li
		{	float: none;
			display: inline}
		
		#jsddm li ul li a
		{	width: auto;
			/*background: #9F1B1B;*/
			text-shadow: none;
			-webkit-border-bottom-right-radius:2px;
			-moz-border-bottom-right-radius:2px;
			border-bottom-right-radius:2px;
			-webkit-border-bottom-left-radius:2px;
			-moz-border-bottom-left-radius:2px;
			border-bottom-left-radius:2px;
		}
		
		#jsddm li ul li a:hover
		{	background: #e1e1e1}
